Subject: RE: Utah Gov Leavitt
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 15:00:10 -0700 (PDT)

Hey Rick.  I am sorry that it won't work on your calendar.  I think Paul and I are going to go ahead and meet with him...we're concerned that his attentions are going to get very focused on the Olympics by the end of November and that we need to have a sit down with him to make sure that he is reminded about our positions now.

-----Original Message-----
From: Shapiro, Richard 
Sent: Wednesday, October 24, 2001 2:31 PM
To: Landwehr, Susan M.; Kaufman, Paul
Cc: Dernehl, Ginger
Subject: Re: Utah Gov Leavitt

Bad date for me.
--------------------------
Rick S.

-----Original Message-----
From: Landwehr, Susan M. <[email-masked]>
To: Kaufman, Paul <[email-masked]>; Shapiro, Richard <[email-masked]>
CC: Dernehl, Ginger <[email-masked]>
Sent: Tue Oct 23 14:59:43 2001
Subject: Utah Gov Leavitt

Rick/Paul---just got a call back from Max Farbman and he has been able to find another time on Governor Mike Leavitt's calendar for us to go see him in Salt Lake--Monday, Nov 5 from 3:00 to 4:00 pm.
 
Please let me know as soon as practical if you can/will attend.  Thanks.